Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598889 - [5.6 RFE] parport_serial driver need to be included into kickstart recipe
Summary: [5.6 RFE] parport_serial driver need to be included into kickstart recipe
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Joey Boggs
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 09:47 UTC by Vivian Bian
Modified: 2016-04-26 13:29 UTC (History)
6 users (show)

Fixed In Version: ovirt-node-1.0-47.el5
Doc Type: Enhancement
Doc Text:
To provide additional card support, the parport_serial driver has been removed from the black list and can now be loaded in Red Hat Enterprise Virtualization Hypervisor.
Clone Of:
Environment:
Last Closed: 2011-01-13 18:42:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch (deleted)
2010-09-23 20:20 UTC, Joey Boggs
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0148 normal SHIPPED_LIVE rhev-hypervisor bug fix update 2011-01-13 18:40:52 UTC

Description Vivian Bian 2010-06-02 09:47:11 UTC
Description of problem:
with the extra addon serial console card inserting , it doesn't work in the RHEVH host. Card's driver is blacklisted in RHEVH: parport_serial . In order to make extra addon card work , we need to include this driver into RHEVH .

Comment 1 Joey Boggs 2010-09-23 20:20:13 UTC
Created attachment 449300 [details]
patch

parport_serial can now be loaded, verififed with 
# modprobe parport_serial
#lsmod|grep parport

Comment 2 errata-xmlrpc 2010-09-30 21:55:35 UTC
Bug report changed to ON_QA status by Errata System.
A QE request has been submitted for advisory RHEA-2010:10062-01
http://errata.devel.redhat.com/errata/show/10062

Comment 4 Yewei Shao 2010-11-17 10:30:25 UTC
Verified this bug based on the comment #3.

Comment 5 Jaromir Hradilek 2011-01-04 16:50:51 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
To provide additional card support, the parport_serial driver has been removed from the black list and can now be loaded in Red Hat Enterprise Virtualization Hypervisor.

Comment 7 errata-xmlrpc 2011-01-13 18:42:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0148.html


Note You need to log in before you can comment on or make changes to this bug.